/* cta */

.product-banner-block{
	margin: 0;
	width: 100%;
    position: relative;
    background-repeat: no-repeat;
	background-size: cover;
}   
.product-banner-block.background-video, .product-banner-block.background-image{
    min-height: 500px;
}
.product-banner-block.background-video.short-product, .product-banner-block.background-image.short-product{
    min-height: 460px;
}
.product_category-viniculture .product-banner-block{
	background-color: #f2f2f2!important;
}
.product_category-rotary-trimmers.product_category-viniculture .product-banner-block{
	background-color: #333333!important;
}
.product-banner-block .banner-position{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}
.product-banner-block .video-background {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
    background-position: center;
    background-size: cover;
}
.product-banner-block .container{
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.product-banner-block .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.product-banner-block.center-columns .column {
    display: flex;
	align-items: center;
}


.product-banner-block .l-box{
	padding: 5em 5em 5em 0;
	margin-right: auto;
}

.product-banner-block.short-product .l-box {
    padding: 4em 0;
    margin-right: 0;
}

.product-banner-block .r-box {
	padding: 5em 0 1em;
	margin-left: auto;
}
.product-banner-block.short-product .r-box {
    padding: 4em 0 1em;
}
.product-banner-block.short-product .r-box img {
    width: auto;
    margin-top: 0;
}
.product-banner-block h1, .product-banner-block h4, .product_category-rotary-trimmers.product_category-viniculture .product-banner-block h1{
	color: #fff!important;
}
.product_category-viniculture .product-banner-block h1 {
	color: #222!important;
}

.product-banner-block h1 {
font: 900 60px / 60px dinblack;
}
.product-banner-block.short-product h1{
    font: 900 46px / 46px dinblack;
    color: #333!important;
}
.product-banner-block.short-product h1 span{
    font: 900 16px / 16px dinblack; 
    display: inline-block;
    margin-bottom: 1em;
}

.product-banner-block.short-product.background-image h1,
.product-banner-block.short-product.background-video h1{
    color: #fff!important;
}


.product-banner-block .product-brand{
    float: right;
}
.product-banner-block .product-brand img{
    width: auto;
}
.product-banner-block .caption{
    text-align: right;
	font-size: 80%;
	font: 400;
    color: #999999;
}
#image-mobile-banner, #mobile-banner{
	display: none;
}

.product-banner-block h1, .product-banner-block h2, .product-banner-block h3, .product-banner-block h4, .product-banner-block h5, .product-banner-block p{
	margin-top: 0;
}
.product_type_container, .product_category-rotary-trimmers.product_category-viniculture .product_type_container {
	position: relative;
	overflow: hidden;
	display: inline-block;
}
.product_type-left, .product_category-rotary-trimmers.product_category-viniculture .product_type-left{
	position: absolute;
	background: url(../../img/box/box-left.png) no-repeat;
	width: 1px;
	height: 31px;
}
.product_type-right {
	position: absolute;
	right: 0px;
	background: url(../../img/box/box-right.png) no-repeat;
	width: 26px;
	height: 31px;
}
.product_type, .product_category-rotary-trimmers.product_category-viniculture .product_type {
	background: url(../../img/box/box-middle.png) repeat-x;
	display: inline-block;
}

.product_category-viniculture .product-banner-block .product_type-left {

}
.product_category-viniculture .product-banner-block .product_type-right {
	background: url(../../img/box/pc-box-right-alt.png) no-repeat;
}
.product_category-viniculture .product-banner-block .product_type {
	background: url(../../img/box/pc-box-middle-alt.png) repeat-x;
}
.product_category-rotary-trimmers.product_category-viniculture .product_type-right {
	background: url(../../img/box/box-right.png) no-repeat;
}
.product_type h4, .related-product-row .product_type h4 {
	font: 700 14px / 20.014px dinbold;
	color: #cccccc;
	padding: 6px 22px 6px;
	margin-right: 14px;
	display: inline-block;
	text-transform: capitalize;
}
.product-banner-block .area_category {
    position: relative;
    bottom: unset;
	margin-bottom: 7px;
	margin-left: 14px;
}

.product-banner-block h1{
	font-family: dinblack;
    margin-top: 0.5em;
    line-height: 1em;
    margin-bottom: 0.5em;
}
.product-banner-block.short-product h1 {
    margin-top: 1.1em;
    margin-bottom: 1.1em;
}
.product-banner-block .hire h6 {
    font-size: 1.1em;
    color: #f8ac1e;
	display: inline-block;
}

.product-banner-block .hire h6 a {
    font: dinregular;
    color: #f8ac1e;
    border: none;
    text-decoration: underline;
}
.product-banner-block .hire {
    color: #f8ac1e;
    margin-top: 60px;
    margin-bottom: 20px;
}
.product_category-viniculture .product_type h4 {
	color:#666666!important;
}
.page-breadcrumb .breadcrumb{
	margin: 1.5em 0;
    padding: 0;
    list-style: none;
    height: 100%;
    margin-left: auto;
	font-family: dinregular;
	font-weight: 700;
}
.page-breadcrumb .breadcrumb > li {
    position: relative;
    display: inline-block;
    margin: 0;
	font-size: 1em;
}
.page-breadcrumb .breadcrumb li + li::before {
    content: "/";
	    margin: 0 0.5em;
}
.breadcrumb li a{
	border-bottom: none;
   color: #666666;
}
.breadcrumb li a:hover{
	color: #f8ac1e;
}
.breadcrumb li.active{
	color: #222222;
    font-family: dinbold;
}
video {
    visibility: visible !important;
    object-fit: cover;
}
.product_category-viniculture .page-breadcrumb{
	background-color: #e5e5e5!important;
}
.short-product.page-breadcrumb{
    background-color: #f2f2f2!important;
}
.section-short-content{
    margin: 5em 0;
}

.section-short-content .short-summary .l-box{
    padding-right: 4em;
}
.section-short-content .short-cta .cta-box{
     float: right;
}
.section-short-content .short-features ul{
    margin: 1.8em 0 1.8em 0.4em;
}
.section-short-content .short-features ul li {
    margin-top: 0.2em;
    font-size: 16px;
    line-height: 1.5em;
    text-indent: -1.4em;
    padding-left: 1em;
    color: #555;
    font-family: "dinregular", sans-serif;
} 
.section-short-content .cta .action-content:before{
    background: url(../../img/download.svg) no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    width: 26px;
    height: 26px;
    float: left;
    margin: 0 13px;
}
.section-short-content .cta:hover .action-content:before{
    background: url(../../img/download-hover.svg) no-repeat;
    background-size: contain;
}
.section-short-content .cta h6{
    font-weight: 700;
    font-size: 1.1em;
    background: #e5e5e5;
    color: #000!important;
    text-align: center;
    border: 0;
    outline: 0;
    display: inline-block;
    transform: skew(-24deg);
    padding: 0 60px 0 24px;
    line-height: 3.4em;
    margin-bottom: -1px;
    margin-right: -30px;
    -webkit-transition: background-color 0.4s Ease;
    -moz-transition: background-color 0.4s Ease;
    -o-transition: background-color 0.4s Ease;
    transition: background-color 0.4s Ease;
}

.section-short-content .cta_button{
	border-bottom: none;
	float: right;
}
.section-short-content .cta h6 {
    background: #e5e5e5;
}
.section-short-content .cta:hover h6 {
    background: #f8ac1e;
}
.section-short-footer{
    background-image: url(../../img/solution-feature-images-block_headingbg@2x.png);
    background-repeat: no-repeat;
    background-position-x: -500px;
    background-size: cover;
    min-height: 320px;
    background-color: #e8e8e8;
}
.section-short-footer .phone-container, .section-short-footer .message-container{
	    padding: 7em 7em 7em 0;
}
.section-short-footer .phone-container{
	padding-right: 0;
	    margin-top: 0.8em;
}
.section-short-footer .phone-content{
    display: flex;
    flex-direction: column
}
.section-short-footer .phone-content span{
    font: 500 0.85em / 1.5em dinregular
}
.section-short-footer .phone-container .phone{
    background-image: url(../../img/callus.svg);
    background-repeat: no-repeat;
    display: inline-block;
    width: 47px!important;
    height: 47px!important;
    margin-right: 14px!important;
    margin-left: 0!important;
    margin-top: -11px!important;
    float: left;
    transform: none;
    -o-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
}
.section-short-footer .phonenumber, .section-short-footer .message-container h2, .section-short-footer .message-container .cta_button {
    font-family: dinbold;
    color: #333;
    font-weight: 700;
    font-size: 3em;
    margin-bottom: 0.4em;
    border-bottom: none;
}

.section-short-footer .message-container .cta_button {
	font-size: 1.2em;
}
.section-short-footer .message-container .cta_button:before{
    background: url(../../img/action-black.svg) no-repeat;
    content: "";
    display: inline-block;
    background-size: contain;
    width: 30px;
    height: 30px;
    float: left;
    margin: -2px 5px 0 0;
}

@media(max-width: 1350px){
	.product-banner-block h1{
		font: 900 50px / 51px dinblack;
	}
	.product-banner-block .product_type_container .product_type-left,
	.product-banner-block .product_type_container .product_type-right,
	.product-banner-block .product_type_container .product_type{
    	height: 25px;
    }
	.product-banner-block .product_type_container .product_type {
    	background-size: 1px 25px;
	}
	.product-banner-block .product_type h4 {
    	padding: 5px 15px 0px 14px;
    	font: 700 12px / 16px dinbold;
	}
	.product-banner-block .product_type-right {
    	width: 22px;
    	background-size: 22px 25px;
	}
}

@media(max-width: 1200px){
	.product-banner-block h1 {
    	font-size: 3.1em;
	}
	.section-short-footer .phonenumber{
	    font-size: 40px!important;
	}
}
@media(max-width: 1024px){

}

@media(max-width: 960px){
	.section-short-content .short-cta .cta-box {
    float: none;
}
}
@media (max-width: 840px) {
	#show-video{
		display: none;
	}
	.product-banner-block .hire {
    	color: #f8ac1e;
    	margin-top: 29px;
    	margin-bottom: 0;
	}
	.product-banner-block .l-box, .product-banner-block.short-product .l-box {
    	padding: 3em 0 0;
    	margin-right: 0;
	}
	.product-banner-block.short-product h1 {
    	margin-top: 0.5em;
    	margin-bottom: 0.5em;
	}
	.product-banner-block .r-box{
		padding: 0;
	}
	.product-banner-block.short-product .r-box {
    	padding: 0em 0 1em;
	}
	.product-banner-block.short-product .r-box img {
    	width: auto;
    	margin-top: 0em;
	}
	.product-banner-block .r-box .product-brand {
    	float: none;
    	position: absolute;
    	top: 3em;
    	right: 0;
	}
	.section-short-content .l-box {
    	padding-right: 0;
		padding-bottom:1em;
	}
	.section-short-content {
    	margin: 3em 0;
	}
	.section-short-footer .phone-container, .section-short-footer .message-container {
    	padding: 4em 50px;
	}
	.section-short-footer{
		background: none;
	}
	.section-short-footer .message-container {
		background-color:#F8AC20;
	}
	.section-short-footer .phone-container {
		background-color:#f1f1f1;
		margin-top: 0;
	}
	.section-short-footer .container{
		padding: 0;
	}	
	.section-short-footer .phonenumber, .section-short-footer .message-container h2 {
    	font-size: 30px!important;
	}
		
}

@media (max-width: 600px) {
.product-banner-block h1 {
		font-size: 2.8em;
		line-height: 1.1em;
	}
	.product-banner-block.background-color{
    	margin-top: -3em;
	}
	
	#image-mobile-banner, #mobile-banner{
		display: block;
	}
	.product-banner-block .l-box, .product-banner-block .c-box, .product-banner-block .r-box {
    	width: 100%;
	}
	.section-half-block.text_text .container-fluid .column:last-of-type .l-box {
		padding-left: 40px;
	}
}